.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.826000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.388794,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388794,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388794,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389451,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389451,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389451,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.011200px;}
.ls6{letter-spacing:-0.008800px;}
.ls7{letter-spacing:-0.008000px;}
.ls0{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.004400px;}
.lsa{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.007208px;}
.ls2{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.902400px;}
.ws3{word-spacing:-0.007208px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.763200px;}
.ws6{word-spacing:0.808000px;}
.ws7{word-spacing:0.848000px;}
.ws4{word-spacing:0.888800px;}
.ws1{word-spacing:1.131200px;}
._1{margin-left:-3.647600px;}
._0{margin-left:-1.297381px;}
._2{width:1.654400px;}
._3{width:24.951600px;}
._4{width:209.570400px;}
.fc3{color:rgb(16,15,13);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.561426px;}
.fs4{font-size:24.025579px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:96.000000px;}
.y1{bottom:0.781046px;}
.y15{bottom:23.359448px;}
.y19{bottom:29.257818px;}
.y6{bottom:30.070418px;}
.y11{bottom:33.658660px;}
.y10{bottom:43.979453px;}
.y5{bottom:45.691176px;}
.y18{bottom:46.440824px;}
.y0{bottom:64.045752px;}
.y3{bottom:84.398242px;}
.y2{bottom:101.971771px;}
.y7{bottom:127.310458px;}
.y14{bottom:148.701715px;}
.y13{bottom:159.022507px;}
.y12{bottom:169.343300px;}
.y9{bottom:204.335288px;}
.y8{bottom:207.235619px;}
.yb{bottom:239.856304px;}
.ya{bottom:250.177096px;}
.yf{bottom:381.859930px;}
.yd{bottom:387.489453px;}
.ye{bottom:392.180722px;}
.yc{bottom:397.810245px;}
.y17{bottom:429.776335px;}
.y16{bottom:440.097127px;}
.y3a{bottom:653.735294px;}
.y33{bottom:668.631711px;}
.y32{bottom:684.252470px;}
.y39{bottom:691.225490px;}
.y31{bottom:699.873229px;}
.y38{bottom:709.970588px;}
.y30{bottom:715.494144px;}
.y37{bottom:728.715686px;}
.y3b{bottom:740.431373px;}
.y2f{bottom:740.487452px;}
.y36{bottom:763.081699px;}
.y2e{bottom:765.481228px;}
.y2d{bottom:781.101987px;}
.y34{bottom:784.950980px;}
.y35{bottom:793.151961px;}
.y2c{bottom:796.722902px;}
.y2b{bottom:812.344129px;}
.y2a{bottom:827.964888px;}
.y29{bottom:843.585647px;}
.y28{bottom:859.206562px;}
.y27{bottom:874.827477px;}
.y26{bottom:890.448392px;}
.y25{bottom:906.070244px;}
.y24{bottom:921.691003px;}
.y23{bottom:937.311762px;}
.y22{bottom:952.932521px;}
.y21{bottom:968.553280px;}
.y20{bottom:984.174039px;}
.y1f{bottom:999.794797px;}
.y1e{bottom:1015.415712px;}
.y1d{bottom:1031.036940px;}
.y1c{bottom:1046.657699px;}
.y1b{bottom:1062.278458px;}
.y1a{bottom:1077.899373px;}
.y4{bottom:1166.882353px;}
.h7{height:15.153771px;}
.h8{height:17.058161px;}
.hb{height:19.908000px;}
.h4{height:26.028000px;}
.ha{height:28.440000px;}
.hd{height:28.920000px;}
.h9{height:31.284000px;}
.hc{height:34.128000px;}
.h3{height:39.816000px;}
.h5{height:69.216000px;}
.h6{height:463.941176px;}
.h1{height:1165.320261px;}
.h2{height:1236.395425px;}
.h0{height:1237.176471px;}
.w3{width:857.588235px;}
.w1{width:916.166667px;}
.w2{width:954.437955px;}
.w0{width:956.000000px;}
.x1{left:1.562045px;}
.x0{left:14.058824px;}
.x5{left:70.294165px;}
.x6{left:71.856209px;}
.x18{left:91.382400px;}
.x19{left:105.441223px;}
.xc{left:227.919267px;}
.xb{left:233.991828px;}
.xf{left:288.155460px;}
.xe{left:291.631510px;}
.xa{left:312.720911px;}
.x9{left:318.793471px;}
.x13{left:384.222622px;}
.x2{left:389.199519px;}
.x12{left:416.171403px;}
.x11{left:429.645189px;}
.x10{left:435.717750px;}
.x3{left:451.499946px;}
.xd{left:455.334328px;}
.x15{left:473.375012px;}
.x14{left:474.497828px;}
.x16{left:542.177014px;}
.x7{left:587.097331px;}
.x8{left:589.314910px;}
.x1e{left:606.167624px;}
.x1f{left:656.569600px;}
.x21{left:662.928874px;}
.x1a{left:671.179998px;}
.x4{left:691.942537px;}
.x20{left:718.367502px;}
.x1b{left:737.145560px;}
.x1c{left:749.109150px;}
.x17{left:803.951527px;}
.x1d{left:856.213017px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.009560pt;}
.ls6{letter-spacing:-0.007511pt;}
.ls7{letter-spacing:-0.006828pt;}
.ls0{letter-spacing:-0.004780pt;}
.ls9{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:-0.003756pt;}
.lsa{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.006152pt;}
.ls2{letter-spacing:0.008194pt;}
.ws5{word-spacing:-0.770249pt;}
.ws3{word-spacing:-0.006152pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.651434pt;}
.ws6{word-spacing:0.689674pt;}
.ws7{word-spacing:0.723816pt;}
.ws4{word-spacing:0.758641pt;}
.ws1{word-spacing:0.965543pt;}
._1{margin-left:-3.113433pt;}
._0{margin-left:-1.107388pt;}
._2{width:1.412124pt;}
._3{width:21.297600pt;}
._4{width:178.880174pt;}
.fs3{font-size:17.550338pt;}
.fs4{font-size:20.507189pt;}
.fs7{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs8{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:81.941423pt;}
.y1{bottom:0.666667pt;}
.y15{bottom:19.938609pt;}
.y19{bottom:24.973200pt;}
.y6{bottom:25.666800pt;}
.y11{bottom:28.729568pt;}
.y10{bottom:37.538947pt;}
.y5{bottom:39.000000pt;}
.y18{bottom:39.639867pt;}
.y0{bottom:54.666667pt;}
.y3{bottom:72.038667pt;}
.y2{bottom:87.038667pt;}
.y7{bottom:108.666667pt;}
.y14{bottom:126.925314pt;}
.y13{bottom:135.734693pt;}
.y12{bottom:144.544072pt;}
.y9{bottom:174.411711pt;}
.y8{bottom:176.887306pt;}
.yb{bottom:204.730904pt;}
.ya{bottom:213.540283pt;}
.yf{bottom:325.939020pt;}
.yd{bottom:330.744136pt;}
.ye{bottom:334.748399pt;}
.yc{bottom:339.553515pt;}
.y17{bottom:366.838378pt;}
.y16{bottom:375.647757pt;}
.y3a{bottom:558.000000pt;}
.y33{bottom:570.714933pt;}
.y32{bottom:584.048133pt;}
.y39{bottom:590.000000pt;}
.y31{bottom:597.381333pt;}
.y38{bottom:606.000000pt;}
.y30{bottom:610.714667pt;}
.y37{bottom:622.000000pt;}
.y3b{bottom:632.000000pt;}
.y2f{bottom:632.047867pt;}
.y36{bottom:651.333333pt;}
.y2e{bottom:653.381467pt;}
.y2d{bottom:666.714667pt;}
.y34{bottom:670.000000pt;}
.y35{bottom:677.000000pt;}
.y2c{bottom:680.048000pt;}
.y2b{bottom:693.381600pt;}
.y2a{bottom:706.714800pt;}
.y29{bottom:720.048000pt;}
.y28{bottom:733.381333pt;}
.y27{bottom:746.714667pt;}
.y26{bottom:760.048000pt;}
.y25{bottom:773.382133pt;}
.y24{bottom:786.715333pt;}
.y23{bottom:800.048533pt;}
.y22{bottom:813.381733pt;}
.y21{bottom:826.714933pt;}
.y20{bottom:840.048133pt;}
.y1f{bottom:853.381333pt;}
.y1e{bottom:866.714667pt;}
.y1d{bottom:880.048267pt;}
.y1c{bottom:893.381467pt;}
.y1b{bottom:906.714667pt;}
.y1a{bottom:920.048000pt;}
.y4{bottom:996.000000pt;}
.h7{height:12.934599pt;}
.h8{height:14.560104pt;}
.hb{height:16.992603pt;}
.h4{height:22.216368pt;}
.ha{height:24.275146pt;}
.hd{height:24.684854pt;}
.h9{height:26.702661pt;}
.hc{height:29.130176pt;}
.h3{height:33.985205pt;}
.h5{height:59.079766pt;}
.h6{height:396.000000pt;}
.h1{height:994.666667pt;}
.h2{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:732.000000pt;}
.w1{width:782.000000pt;}
.w2{width:814.666707pt;}
.w0{width:816.000000pt;}
.x1{left:1.333293pt;}
.x0{left:12.000000pt;}
.x5{left:60.000040pt;}
.x6{left:61.333333pt;}
.x18{left:78.000040pt;}
.x19{left:90.000040pt;}
.xc{left:194.541969pt;}
.xb{left:199.725242pt;}
.xf{left:245.956962pt;}
.xe{left:248.923966pt;}
.xa{left:266.924961pt;}
.x9{left:272.108235pt;}
.x13{left:327.955711pt;}
.x2{left:332.203773pt;}
.x12{left:355.225800pt;}
.x11{left:366.726438pt;}
.x10{left:371.909711pt;}
.x3{left:385.380707pt;}
.xd{left:388.653568pt;}
.x15{left:404.052312pt;}
.x14{left:405.010698pt;}
.x16{left:462.778707pt;}
.x7{left:501.120735pt;}
.x8{left:503.013564pt;}
.x1e{left:517.398307pt;}
.x1f{left:560.419240pt;}
.x21{left:565.847240pt;}
.x1a{left:572.890040pt;}
.x4{left:590.612040pt;}
.x20{left:613.167240pt;}
.x1b{left:629.195373pt;}
.x1c{left:639.406973pt;}
.x17{left:686.218040pt;}
.x1d{left:730.826173pt;}
}
